Payments & Fund TransfersBatch Payments
Get a Batch Payment
Authorization
authorization AuthorizationBearer <token>
Set Your Secret API Key
In: header
Path Parameters
id*string
Response Body
*/*
curl -X GET "https://example.com/v1/payment-batches/string"{ "createdAt": "string", "currency": "string", "id": "string", "metadata": { "fileName": "string" }, "paymentDate": "string", "payments": [ { "amount": 0, "bankChargeBearer": "string", "createdAt": "string", "currency": "string", "customerReference": "string", "id": "string", "instructionForSenderBank": "string", "paymentAdviceEmails": [ "string" ], "paymentDetails": "string", "purposeOfPayment": "string", "receiver": { "address": { "city": "string", "country": "string", "line1": "string", "line2": "string", "postalCode": "string", "state": "string" }, "bank": "string", "bankAccountNumber": "string", "intermediaryBank": "string", "localRoutingIdentifier": "string", "name": "string", "proxyType": "string", "proxyValue": "string" }, "resultCode": "string", "status": "string", "underlyingErrorMessage": "string", "updatedAt": "string" } ], "senderAccountCurrency": "string", "senderAccountId": "string", "status": "string", "type": "string", "underlyingErrorMessage": "string", "updatedAt": "string"}